﻿body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	background-image:url(../images/fond.jpg);
	background-color: #000;
}

p {
	margin: 0 0 10px 0;
}

.ariane { 
	font-size: 10px; margin-top:3px 
}

.texte_courant { 
	font-family: Verdana; 
	font-size: 13px 
}

.texte_courant_gras {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}

span.legende { 
	font-family: Verdana; 
	font-size: 10px; 
	color:#996600; 
	line-height:120% 
}

#header2 {
	height: 150px;
	background-image:url('../images/le-mans-slot-racing.jpg'); 
	background-repeat:no-repeat
}

#headercontent {
	margin-left: 3px;
}

#headertitre  {
	margin-left: 580px;
}

#conteneur {
	padding:0; position: absolute;
	width: 950px;
	top: 10px;
	left: 50%;
	margin-left: -475px;
	background-color:#FFFFFF;
}


#centre {
	background-color:#FFFFFF;
	margin-left: 150px;
	margin-right: 150px;
	margin-bottom: 0px;
}

#centre_class {
	background-color:#FFFFFF;
	margin-left: 150px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#centrecontent {
	margin-left: 25px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#centrecontent2 {
	margin-left: 25px;
	margin-right: -50px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#gauche {
	position: absolute;
	left:0;
	width: 150px;
}
#gauchecontent0 {
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-left: 1px;
	margin-top: 1px;
	left: 10px;
	top: 10px;
	width: 145px;
}	

#gauchecontent1 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-left: 1px;
	margin-top: 1px;
	left: 10px;
	top: 10px;
	width: 145px;
}

#gauchecontent2 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-left: 1px;
	margin-top: 1px;
	left: 10px;
	top:10px;
	width: 145px;
}

#gauchecontent3 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-left: 1px;
	margin-top: 1px;
	left: 10px;
	top:10px;
	width: 145px;
}

#droite {
	position: absolute;
	right:0;
	width: 177px;
}

#pied {
	height: 30px;
	background-color: #666666; 
	font-family:Verdana; 
	font-size:12px; 
	color:#FFFFFF; 
	text-align:center; 
	padding-right:10px; 
	padding-top:10px
}

.menudroit {
	list-style-type: none;
	margin: 0;
	padding:0;
}
.menudroit li {
	margin-bottom: 5px;
}

.menudroit a {
	margin: 0 2px;
	color: #000000;
	text-decoration: underline;
}

.menudroit a:hover {
	text-decoration: none;
}

a.navv1 {
	display:block; 
	width:125px; 
	height:25px; 
	background:transparent;
	border:1px solid transparent;
	text-align:left; 
	text-decoration:none; 
	font-family:Verdana; 
	font-size:12px; 
	color:#FFFFFF; 
	line-height:25px;
	margin-top:2px; 
	overflow:hidden;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	/* pour IE6 */
 	_border-color: pink;
 	_filter: chroma(color=pink);
}
a.navv1:link {
	color:#000;
	text-decoration:none;
}

a.navv1:visited {
	color:#000;
	text-decoration:none;
}

a.navv1:hover {
	color:#666;
	text-decoration:underline;
}

a.navv1:active {
	color:#000;
	text-decoration:none;
}

.chosenv1 {
	display:block; 
	width:125px; 
	height:25px; 
	background:#c00;
	border:1px solid #000; 
	margin-top:2px; 
	text-align:left; 
	text-decoration:none; 
	font-family:verdana, arial, sans-serif; 
	font-size:12px; 
	color:#FFFFFF; 
	line-height:25px; 
	overflow:hidden;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px
}

a.navv2 {
	display:block;
	width:125px;
	height:25px;
	background:transparent;
	border:1px solid transparent;
	margin-top:2px;
	text-align:left;
	text-decoration:none;
	font-family:Verdana;
	font-size:12px;
	line-height:25px;
	overflow:hidden;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	/* pour IE6 */
 	_border-color: pink;
	_filter: chroma(color=pink);
}

a.navv2:link {
	color:#000;
	text-decoration:none;
}
a.navv2:visited {
	color:#000;
	text-decoration:none;
}

a.navv2:hover {
	color:#666;
	text-decoration:underline;
}

a.navv2:active {
	color:#000000; 
	text-decoration:none;
}

.chosenv2 {
	display:block; 
	width:125px; 
	height:25px; 
	background:#c00;
	border:1px solid #000;
	margin-top:2px; 
	text-align:left; 
	text-decoration:none; 
	font-family:Verdana; 
	font-size:12px; 
	color:#FFFFFF; 
	line-height:25px; 
	overflow:hidden; 
	padding-left:4px; 
	padding-right:4px; 
	padding-top:1px; 
	padding-bottom:1px
}

a.navv3 {
	display:block; 
	width:125px; 
	height:25px; 
	background:transparent; 
	border:1px solid transparent;  
	margin-top:2px; 
	text-align:left; 
	text-decoration:none; 
	font-family:Verdana; 
	font-size:12px; 
	color:#FFFFFF; 
	line-height:25px; 
	overflow:hidden; 
	padding-left:4px; 
	padding-right:4px; 
	padding-top:1px; 
	padding-bottom:1px;
	/* pour IE6 */
 	_border-color: pink;
 	_filter: chroma(color=pink);
}
a.navv3:link {
	color:#000;
	text-decoration:none;
}
a.navv3:visited {
	color:#000;
	text-decoration:none;
}
a.navv3:hover {
	color:#666;
	text-decoration:underline;
}
a.navv3:active {
	color:#000000; 
	text-decoration:none;
}

.chosenv3 {
	display:block; 
	width:125px; 
	height:25px; 
	background:#c00;
	border:1px solid #000;
	margin-top:2px; 
	text-align:left; 
	text-decoration:none; 
	font-family:Verdana; 
	font-size:12px; 
	color:#FFFFFF; 
	line-height:25px; 
	overflow:hidden; 
	padding-left:4px; 
	padding-right:4px; 
	padding-top:1px; 
	padding-bottom:1px
}

a.millesime71a {
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 40px ;
	height: 25px ;
	background: url(../images/1971-A.jpg) no-repeat    ; /* On met une image de background  */
	overflow:hidden; 
	float:left;
}

a:hover.millesime71a {
	background: url(../images/1971-A.jpg) no-repeat 0 -25px  ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */
	overflow:hidden; 
	float:left;
}

a.millesime70a {
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 40px ;
	height: 25px ;
	background: url(../images/1970-A.jpg) no-repeat    ; /* On met une image de background  */
	overflow:hidden; 
	float:left;
}

a:hover.millesime70a {
	background: url(../images/1970-A.jpg) no-repeat 0 -25px  ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */
	overflow:hidden; 
	float:left;
}

a.millesime63a {
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 40px ;
	height: 25px ;
	background: url(../images/1963-A.jpg) no-repeat    ; /* On met une image de background  */
	overflow:hidden; 
	float:left;
}

a:hover.millesime63a {
	background: url(../images/1963-A.jpg) no-repeat 0 -25px  ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */
	overflow:hidden; 
	float:left;
}



a.millesime64a {
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 40px ;
	height: 25px ;
	background: url(../images/1964-A.jpg) no-repeat    ; /* On met une image de background  */
	overflow:hidden; 
	float:left;
}

a:hover.millesime64a {
	background: url(../images/1964-A.jpg) no-repeat 0 -25px  ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */
	overflow:hidden; 
	float:left;
}

a.millesime68a {
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 40px ;
	height: 25px ;
	background: url(../images/1968-A.jpg) no-repeat    ; /* On met une image de background  */
	overflow:hidden; 
	float:left;
}

a:hover.millesime68a {
	background: url(../images/1968-A.jpg) no-repeat 0 -25px  ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */
	overflow:hidden; 
	float:left;
}

a.millesime66a {
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 40px ;
	height: 25px ;
	background: url(../images/1966-A.jpg) no-repeat    ; /* On met une image de background  */
	overflow:hidden; 
	float:left;
}

a:hover.millesime66a {
	background: url(../images/1966-A.jpg) no-repeat 0 -25px  ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */
	overflow:hidden; 
	float:left;
}

a.millesime67a {
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 40px ;
	height: 25px ;
	background: url(../images/1967-A.jpg) no-repeat    ; /* On met une image de background  */
	overflow:hidden; 
	float:left;
}

a:hover.millesime67a {
	background: url(../images/1967-A.jpg) no-repeat 0 -25px  ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */
	overflow:hidden; 
	float:left;
}

a.millesime71a {
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 40px ;
	height: 25px ;
	background: url(../images/1971-A.jpg) no-repeat    ; /* On met une image de background  */
	overflow:hidden; 
	float:left;
}

a:hover.millesime71a {
	background: url(../images/1971-A.jpg) no-repeat 0 -25px  ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */
	overflow:hidden; 
	float:left;
}

.textemenu {
	font-family: Verdana;
	font-size: 17px;
	color: #000;
	font-weight: bold;
	font-style:oblique;
	text-align:left;
	letter-spacing:0px;
}

.textemenu-blanc {
	font-family: Verdana;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
	font-style:oblique;
	text-align:left;
	letter-spacing:0px;
}

a            { color: #996600; text-decoration: none; }
a:visited    { text-decoration: none; color: #996600; }
a:hover      { text-decoration: underline; color: #996600; }

a.catalogue            { font-family: Verdana; font-size: 10px; color: #940F04; text-decoration: none; }
a:visited.catalogue    { font-family: Verdana; font-size: 10px; text-decoration: none; color: #940F04; }
a:hover.catalogue      { font-family: Verdana; font-size: 10px; text-decoration: underline; color: #940F04; }

a.catalogueimg { 
	float: left;
	border : 1px solid white;
	line-height: 1px;
}

a.catalogueimg:visited    { border:1px solid #FFF; }
a.catalogueimg:hover      { border:1px solid #000;  }


a.news            { color: #940F04; text-decoration: none; font-size: 13px; }
a:visited.news    { text-decoration: none; color: #940F04; font-size: 13px; }
a:hover.news      { text-decoration: underline; color: #940F04; font-size: 13px; }

a.newsb            { color: #000000; text-decoration: none; }
a:visited.newsb    { text-decoration: none; color: #000000; }
a:hover.newsb      { text-decoration: underline; color: #000000; }

a.plan {
	color: #000000;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
}
a:visited.plan    { text-decoration: none; color: #000000; }
a:hover.plan      { text-decoration: underline; color: #000000; }

a.lexique            { color: #000000; text-decoration: none; font-family:Verdana; font-size:13px; }
a:visited.lexique    { color: #000000; text-decoration: none; font-family:Verdana; font-size:13px; }
a:hover.lexique      { color: #000000; text-decoration: none; font-family:Verdana; font-size:13px; }

a.lexiqueh1            { color: #000000; text-decoration: none; font-family:Verdana; font-size:19px; font-weight: bold; margin-top:25px;}
a:visited.lexiqueh1    { color: #000000; text-decoration: none; font-family:Verdana; font-size:19px; font-weight: bold; margin-top:25px;}
a:hover.lexiqueh1      { color: #000000; text-decoration: none; font-family:Verdana; font-size:19px; font-weight: bold; margin-top:25px;}

a.lexiquelegende            { color: #996600; text-decoration: none; font-family:Verdana; font-size:10px; }
a:visited.lexiquelegende    { color: #996600; text-decoration: none; font-family:Verdana; font-size:10px; }
a:hover.lexiquelegende      { color: #996600; text-decoration: none; font-family:Verdana; font-size:10px; }

a.accueil            {
	color: #000;
	text-decoration: none;
}
a.accueil:visited    {
	color: #000;
	text-decoration: none;
}
a.accueil:hover      {
	color: #666;
	text-decoration: underline;
}



h1           { font-family: Verdana; font-size: 19px; font-weight: bold; margin-top:25px; letter-spacing:-1px; }
h2           { font-family: Verdana; font-size: 13px; color: #000000; }
h4           { font-family: Verdana; font-size: 13px; color: #000000; }


.textsm {
	font-size: 14px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textbg {
	font-size: 20px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.textreg {
	font-size: 12px; color: #979797; font-family: Verdana, Arial, Helvetica, sans-serif;
}

#thumbs a {display:block; padding:2px; outline:none;} 
#thumbs a:focus {background:#fff;} 
#thumbs a:hover {background:#fff;} 
#thumbs a.active {background: #808080;}
#viewer {position:relative; width:570px; height:373px; margin-left:16px;} 
#viewer img[src*="loading"] {position:absolute; left:50%; top:50%; margin:-15px 0 0 -15px;}
img {border:none;}

#container {position:relative; width:600px; height:600px;  border:0px solid #000; margin:10px auto}
#container3 {position:relative; width:600px; height:700px;  border:0px solid #000; margin:10px auto}
#container1 {position:relative; width:600px; height:500px;  border:0px solid #000; margin:10px auto}
#container4 {position:relative; width:600px; height:800px;  border:0px solid #000; margin:10px auto}
#container5 {position:relative; width:600px; height:900px;  border:0px solid #000; margin:10px auto}
#container6 {position:relative; width:600px; height:1000px;  border:0px solid #000; margin:10px auto}

a.addthis_button_compact {
	color: #000000;
	text-decoration: none;
	font-family:Verdana;
	font-size:10px;
	
}

.addthis_separator {
color: #000000; font-family:Verdana; font-size:10px; 	
}

#facebook {
	position: relative;
	top: 0px;
}

#tech td {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	
	
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

#tech {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	
	border-right-style: solid;
	border-bottom-style: solid;
	
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.vignette900 {
	border: thin solid #c00;
	margin: 0px;
	padding: 0px;
}
#centrecontent ul {
	font-size: 13px;
	margin-left: -25px;
	margin-top: -8px;
	margin-bottom: 8px;
}
#auteur {
	text-align:center;
}

#auteur a{
	color: #FFF;
	text-decoration: none;
}

